Subject: Chloe Gray
From: Labor Law <[email-masked]>
To: Rita Kurtz <[email-masked]>
Cc: Mike <[email-masked]>
Date: Mon, 20 Feb 2017 13:06:00 -0500

Rita,
Chloe needs to have her assignment ended immediately. I logged her out
twice this morning for being on pause longer than 5 minutes. I just found
her in the bathroom on her phone. I told her according to our policy she
would need to give a manager her phone if she is caught using it. She got
belligerent with me, refused to give up her phone and made a scene on the
call center floor. She is now in the lobby on her phone. We logged her out
and removed her from the fingerprint reader. She cannot return.
Thank you
Angela